#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.1
id: dns-3.0.1-CwpoVpxiPlFVQs9s3WQz8
key: dns-3.0.1-CwpoVpxiPlFVQs9s3WQz8
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
abi: 76189f0bab2a425f9653e5c078a05bac
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/dns-3.0.1
hs-libraries: HSdns-3.0.1-CwpoVpxiPlFVQs9s3WQz8
depends:
    base-4.10.1.0 async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd
    auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH
    attoparsec-0.13.2.2-6Afec3PTeJ8I3cxSKL61mm
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be binary-0.8.5.1
    bytestring-0.10.8.2 conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6
    conduit-extra-1.2.3.2-EuLHcN2rxgeB80rdzuy2RL containers-0.5.10.2
    cryptonite-0.24-CQS9SB3Hce73SrYZ7gsC5w
    iproute-1.7.1-FOMJZeVPuEXEhUtov6bEOC
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    network-2.6.3.3-BLvpugKNYUSFzAKouqFcFM
    psqueues-0.2.5.0-LxSCxiR9RqQ7rgBtGTPcSm
    safe-0.3.15-EroU33EYnr02fGSZYGiX97 time-1.8.0.2
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=987aeec331bd3d9d85b408736a8805c6
             auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH=6fd036e4df2b37d21e0a3b20828863aa
             attoparsec-0.13.2.2-6Afec3PTeJ8I3cxSKL61mm=dbf2a2c6556965dad88a2349e873212b
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6=76935b55b5d98555ca2d156789aed624
             conduit-extra-1.2.3.2-EuLHcN2rxgeB80rdzuy2RL=4f18cde2639dab70c3d84899ea010181
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-CQS9SB3Hce73SrYZ7gsC5w=bc3f27819a05db49c9ea25f433ac8587
             iproute-1.7.1-FOMJZeVPuEXEhUtov6bEOC=3c57dfb6881ff4481dc47334d39cc8e1
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             network-2.6.3.3-BLvpugKNYUSFzAKouqFcFM=58be2fae16c0eb05685e5ecea6703cff
             psqueues-0.2.5.0-LxSCxiR9RqQ7rgBtGTPcSm=7d49d82424344b4f72717fcd8b7c969f
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

